CWE-434:危险类型文件的不加限制上传[查看]

漏洞名称
The dzs-zoomsounds plugin through 2.0 for WordPress has...
In JFinal cos before 2019-08-13, as used in...
An unrestricted file upload vulnerability was discovered in...
licenseUpload.php in Centreon Web before 2.8.27 allows...
Ilch 2.1.22 allows remote code execution because php...
ZZZCMS zzzphp v1.7.2 does not properly restrict file...
The users-ultra plugin before 1.5.59 for WordPress has...
The Tevolution plugin before 2.3.0 for WordPress has...
In Pimcore before 5.7.1, an attacker with limited...
The estatik plugin before 2.3.0 for WordPress has...
[共 391 条]